/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/

@import url("../Avada/style.css");


/*------------Worksshops Style--------------*/
#main .portfolio-one a.button.small {display:none;}
ul.portfolio-tabs.clearfix{padding-left:15px;}   
.button.medium{ padding: 5px 10px; border-radius: 5px; margin-left: 10px;}   
div#go-back {display:none;}   
.portfolio-item .portfolio-content h4 {padding-left: 15px !important;}   
#content {min-height: 600px;}   



/*----HIDE SUB MENU ON MOBILE----*/
#mobile-nav .sub-menu {visibility: hidden; height: 0px;}

/*----------at media header--------------*/
#wrapper .header-social {
    height: 0px !important;
    min-height: 0px !important;
	background-color: #A42E6A !important;
}
div.post-content{ padding-left: 15px; padding-right: 15px;}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
#wrapper .header-social {
    min-height: 14px !important;
    background-color: #a42e6a !important;
    height: 45px !important;
}
a#link4 {visibility:hidden !important}
#header { background-position: -250px 20px !important;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#wrapper .header-social {
    height: 14px !important;
    background-color: #a42e6a !important;
}
a#link4 {visibility:hidden}
#header {
background-position: -250px 20px !important;
}
#wrapper .header-social .header-info, #wrapper .header-social a {
    color: #FFF !important;
    margin-top: -10px;
}
a#link3 {
    top: -55px !important;
    position: relative;
    right: -310px;
    opacity: 0;
}
div#tagline{
 left: 330px !important;
 width: 45% !important;
}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#wrapper .header-social {
    height: 14px !important;
}
#wrapper .header-social .header-info, #wrapper .header-social a {
    color: #FFF !important;
    margin-top: -2px !important;
}
a#link4 {visibility:hidden}
div.post-content {min-width: 305px !important;}
div#tagline{width:75%;}
}

/*-------------social link

#wrapper .header-social a, #wrapper .header-social .header-info {
    color: #000 !important;
    top: -9px !important;
    position: relative;
}----------------*/
a.grand-rapids, a.charlotte{visibility:hidden;}

/*-------------Search box layout----------------*/
.post-slideshow .image, .floated-post-slideshow .image {
    margin-bottom: 0px !important;
    width: 100% !important;
    height: auto !important;
}
/*-------------------------------------------------*/
/*--------------MEDIAGRID LIGHTBOX-----------------*/
.mg_layout_side .mg_item_featured {
    display: inline-block;
    max-width: 350px !important;
}
.mg_layout_side .mg_item_content {
    display: inline-block;
    margin-left: 3% !important;
    vertical-align: top;
    width: 60% !important;
}

/*-------PORTFOLIO--------------------*/
.portfolio-one-text .portfolio-item .image {float: left; margin-right: 15px !important; width: 0px !important; overflow: hidden; height: auto !important;}
img.attachment-portfolio-full.wp-post-image{ max-width: 0px; height: 0px !important;}
img.attachment-portfolio-full wp-post-image{width: 0px !important; height: 0px !important;}
a[rel="work-back"]::before {content:"<<  " !important;}
 
/*----div.project-description.post-content {width:97% !important;}---*/

/*--------------------Project Single Page-------------------------------*/
.project-content .project-description {width: 70% !important;}
div#content.portfolio-full{width:90%;}
.single-navigation a[rel="prev"],  .single-navigation a[rel="next"] { margin-right: 30% !important;}
div.project-content span.entry-title{visibility: visible;font-size: 20px; margin:25px 0px 15px 15px; display:block !important;}
div#go-back {background-color: #E09EC2;border-radius: 5px;padding-right: 5px;}
div#go-back a:hover {color:#fff;}


/*-------------PORTFOLIO ARCHIVES (THREE COLUMNS)---------------*/

.portfolio-three-text .portfolio-item .portfolio-content {
    margin-top: 5px;
    height: 50px !important;
    visibility: hidden;
}
.portfolio-three-text .portfolio-item .portfolio-content .entry-title {
visibility: visible !important;
padding-bottom: 12px !important;
}

.portfolio-three-sidebar .portfolio-item {
    width: 211px;
    height: 250px;
}

.portfolio-three-text .portfolio-item .portfolio-content h4 {
visibility: visible !important;
margin-top: -20px !important;
}
/*--------------------------------------------------*/

/*-------------PORTFOLIO ARCHIVES (FOUR COLUMNS)---------------*/

.portfolio-four-text .portfolio-item .post-content {
    margin-top: 5px;
    height: 50px !important;
    visibility: hidden;
}

.portfolio-four-sidebar .portfolio-item {
    width: 170px;
    height: 200px;
}
/*--------------------------------------------------*/


/*-------------PORTFOLIO Full (with sidebar)---------------*/

.portfolio-full.with-sidebar .project-description {
    float: left !important;
    width: 95% !important;
}
/*--------------------------------------------------*/



/*-------Hide Links on headings for workshop sidebars---------------*/
div.char-workshops{margin-top:-25px !important}

/*--------------------------------------------------*/



/*-------REV SLIDER--------*/

 div#rev_slider_1_1_wrapper {margin-left: -15px !important; margin-top: -10px !important;}
div.image {width: 200px !important; height: 200px !important; overflow: hidden;}
/*--------------*/


/*---HIDE A LINK----
div.image-extras-content, .image .image-extras:before{visibility:hidden !important;}

div.img {pointer-events: none !important;}

.image .image-extras {

    background-image: -moz-linear-gradient(center top , rgba(176, 40, 114, 0.0) 0%, rgba(113, 1, 60, 0.0) 100%) !important;

}

.entry-title a:link {pointer-events: none !important;}

.entry-title a:link {font-size: 15px !important; }

-------------------*/

/*-----------Social-------*/

div.share-box {

    background-color: #7E0145;}

div.share-box h4{

color:#ffffff !important;

}
/*----------------------------------------*/


/*-------------IFRAME------------------*/
#fancybox-wrap div {margin-top: 44px !important;}
/*----------------------------------------*/






div.mask h2{padding-left: 7px;}

div.wp-tab-content-wrapper {background-color:#ffffff;}

div#3-boxes {padding-left:10px !important;}


/*---------Borders-------*/

div.red{border: 3px solid #7e0145; padding: 10px; border-radius: 10px; box-shadow: 2px 2px 4px;}



div.purple{border: 3px solid #75257d; padding: 10px; border-radius: 10px; box-shadow: 2px 2px 4px; margin-bottom:15px;}

div.purple h2{border-bottom: 1.5px solid #75257d;}

div.purple a:link{color:#75257d;}



div.gold{border: 3px solid #ff9e19; padding: 10px; border-radius: 10px; box-shadow: 2px 2px 4px; margin-bottom:15px;}

div.gold h2{border-bottom: 1.5px solid #ff9e19;}

div.gold a:link{color:#ff9e19 !important;}



div.teal{border: 3px solid #4dada8; padding: 10px; border-radius: 10px; box-shadow: 2px 2px 4px; margin-bottom:15px;}

div.teal h2{border-bottom: 1.5px solid #4dada8;}

div.teal a:link{color:#4dada8 !important;}

/*-------------------------------*/



/*-------Contest Info Table-----*/

table#table-info {padding: 15px; border-radius: 25px; background-color: rgba(255, 255, 255, 0.8);} 

table#table-info tr:hover{background-color:#ffffff; border-bottom:1px solid #9a2864;} 

table#table-info td{padding-left: 11px;}

table#table-info tr#ClickableRow:hover { border:none; }

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
table#table-info { margin-left: -12px !important; background-color: rgba(255, 255, 255, 1) !important;}
table#table-info td { padding-left: 2px !important;}
}

/*-------------------------------*/



/*-------important-dates-----*/

table#important-dates tbody{text-align: left; font-size: 17px; line-height: 2;}

table#important-dates tr:hover{background-color:#fff; border-bottom:1px solid #9a2864;} 

table#important-dates th{background-color:#fff; border-bottom:2px solid #9a2864; text-align:left;} 

table#important-dates tr#ClickableRow:hover { border:none; }

table#important-dates td{padding-left: 11px;}

table#important-dates th{padding-left: 11px;}

/*-------------------------------*/



/*-------Admission-----*/

#heading{box-shadow: 0px 0px 5px #000000; padding:15px; border-radius:15px;}

/*-------------------------------*/



/*-------Workshops-----*/

#workshops{background-image: url('http://www.quiltweek.net/new/wp-content/uploads/2014/02/aqs-quiltweek-fullpage-SI-e1395259682685.jpg'); background-size:373px 570px; background-repeat:no-repeat; margin-left:-15px;} 

table#workshops-table tr:hover{background-color:#fff; border-bottom:1px solid #9a2864;} 

table#workshops-table th{background-color:#fff; border-bottom:2px solid #9a2864;} 

table#workshops-table tr:last-child:hover { background-color:#fff; border-bottom:2px solid #9a2864;}

table#workshops-table tr#ClickableRow:hover { border:none; }
#workshops-table td{ padding-left: 5px; }

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
table#workshops-table { margin-left: 0px !important;}
table#workshops-table td { padding-left: 2px !important; border: 1px solid #737373;}
}



/*-------------------------------*/



/*-------Contest Info Table-----*/

div#map-wrapper{position:relative;}

span#label{padding:12px 5px; box-shadow:2px 2px 4px; position:absolute; border-radius:2px; font-size: 23px;}

span#label.charlotte{top:110px; left:390px; background-color: rgba(255,255,255,0.7); padding: 13px 8px;}

span#label.grand-rapids{top:50px; left:200px; background-color: rgba(255,255,255,0.7);}

span#label.chattanooga{top:230px; left:230px; background-color: rgba(255,255,255,0.7);}

span#label.des-moines{top:220px; left:60px; background-color: rgba(255,255,255,0.7);}

span#label a {background-color:#ffffff; color:#202020; padding:3px; border-radius:4px;}

span#label.charlotte:hover a{background-color: #78129f; color: #FFF; font-size: 25px;}

span#label.grand-rapids:hover a{background-color: #b5148f; color: #FFF; font-size: 25px;}

span#label.chattanooga:hover a{background-color: #13a9b4; color: #FFF; font-size: 25px;}

span#label.des-moines:hover a{background-color: #e49607; color: #FFF; font-size: 25px;}

/*-------------------------------*/



/*-------Membership offer Table-----*/

table#membership {padding: 15px; border-radius: 25px; border: 2px solid #cccccc} 

table#membership th{background-color: #ccc;}


table#membership td{padding-left: 11px; border: 1px solid #CCC;}

table#membership tr#ClickableRow:hover { border:none; }

/*-------------------------------*/


/*------PRINT--------------------*/

@media all { 

.page-break { display: none; }

 div#print-thanks{display:none;}

}

@media print {

 .page-break { display: block; page-break-before: always; }

   body { color: #000; background: #fff;}

   h1 {color: #000;background: none;}

   nav, div#sidebar, ul#snav.menu, ul.breadcrumbs, footer.footer-area, header#header-sticky.sticky-header.stick, div.sticky-shadow {display: none;}

   div.post-content { width: 125%; margin: 0; padding: 0;}

  div#print-thanks{display:inline;}

}

/*-------------------------------*/


/*----------Navigation----------*/

#menu-times{background-color: #00b1a9;}

#menu-times a{background-color: #00b1a9;padding: 8px 17px; float: left; color:#fff; margin: -19px -1px 0px 0px;}

#menu-times a:hover{background-color: #00a1a9;  padding: 8px 17px; float: left; color:#fff; margin: -19px -1px 0px 0px;}

div#small-nav{background-repeat: repeat-x;}

/*-------------------------------*/

/*----------Sidebar------------*/

   span#pricing, wp-accordion wpui-achu wpui-styles wpui-tabs-horizontal wpui-collapsible{ top: 45px; position: absolute; z-index: 99; width: 250px;

}
div.project-content {padding-left:15px !important;} 



div.portfolio-item .image {height: 150px !important;}